Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160702 - pygtk needs updating to newer version
Summary: pygtk needs updating to newer version
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pygtk2
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-16 19:22 UTC by Christian Schaller
Modified: 2013-03-13 04:48 UTC (History)
2 users (show)

Fixed In Version: fc4 update
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-03 02:54:40 UTC


Attachments (Terms of Use)

Description Christian Schaller 2005-06-16 19:22:23 UTC
On Fri, 2005-06-03 at 12:17 +0200, Christian Fredrik Kalager Schaller
wrote:
> Hi,
> Any plans to get pygtk 2.6.1 (or 2.6.2) into FC4? There are some bugs in
> 2.6.0 which makes PiTiVi not work (the GStreamer based non-linear
> editor) which is fixed in 2.6.1. (2.6.0 code generator are broken)
> 
> Christian

I will build it as an update.  FC4 is frozen right now.  Can you file a
bug so I will not forget.  Thanks.

-- 
John (J5) Palmieri <johnp@redhat.com>

Comment 1 John Mahowald 2005-10-03 02:54:40 UTC
> Can you file a bug so I will not forget.
Forgot to close the bug report though!


Note You need to log in before you can comment on or make changes to this bug.